Login | Packages | Support | Bugs 

Top Level :: Database :: PDO_CUBRID

PDO_CUBRID 10.1.0.0004

Package Information
Summary CUBRID driver for PDO
Maintainers Esen Sagynov (lead) [details]
License PHP
Description This extension provides a CUBRID driver for PDO.
Homepage http://www.cubrid.org/php_cubrid_pdo
Release notes
Version 10.1.0.0004
(stable)
1) APIS-762 bug patch (core dumped while calling cci_parepare on PHP 7.1.x environment)

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]
[ Report new bug ]

Dependencies for release 10.1.0.0004
PHP Version: PHP 5.2.0 or newer
PEAR Package: PEAR 1.4.0 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2017 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks